
/*********** menu style is in internal style sheet **************/

main
{
  width: 100%;
}
a
{
  color: #00a;
}

/*** landing screen style is in internal style sheet ***/

article
{
  margin: 2.81em 5% 0;
  box-shadow: 0 0 6px -1px #e8e8e8;
} 
h2
{
  font-size: 1.2em;
  font-weight: 300;
  letter-spacing: 0.1em;
  word-spacing: 0.2em;
  line-height: 1.5em;
  padding: 120px 0 60px;
  background: rgba(204, 153, 221, 0.28);
  background: linear-gradient(rgba(204, 153, 221, 0.6), #eee);
}
hr
{
  width: 25vw;
  height: auto;
  margin: 0 auto 120px;
  border: dotted 1px #c9d;
}
h3
{
  padding-bottom: 15px;
}
section:not(#sectionHome)
{
  padding-bottom: 75px;
}
section p
{
  padding: 10px 6%;
  text-align: justify;
}
section img
{
  border-style: solid;
  border-color: rgba(153, 119, 102, 0.7);
  border-width: 1px;
  box-shadow: 2px 2px 4px #555;
}

#about
{
  background-color: #eee;
}
#about>div:first-child
{
  box-shadow: 0 4px 9px -2px #666 inset;
}
#about>p
{
  padding: 50px 6%;
}
picture img, [scrset="imgs/actual/punkt-team.jpg"]
{
  width: 88%;
  max-width: 1350px;
  height: 100%;
}

article[id^="ourService"]
{
  border-radius: 5px;
  box-shadow: 11px 0 10px -10px #aaa, -11px 0 10px -10px #aaa, 0 0 6px -2px #aaa;
  z-index: 2;
  background-color: #f9f9f9;
}
#ourService div:first-of-type
{
  padding: 42px 0 50px;
}
.h2Card
{
  padding: 0;
  box-shadow: 0 0 2px 0.3px #777 inset;
  background: #c9d;
}

article[id^="ourService"] ul
{
  display: flex;
  margin: 30px 4% 0;
  padding-bottom: 30px;
  flex-wrap: wrap;
  list-style: none;
}
.liGalery
{
  display: inline-block;
  width: 100%;
  padding-bottom: 0.65em;
}
figure
{
  position: relative;
}
article[id^="ourService"] img
{
  width: 95%;
  height: 95%;
  opacity: 1;
  transition: opacity 0.5s ease-in-out;
}
article[id^="ourService"] figure:hover img
{
  opacity: 0.15;
}
.meal-description
{
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  transform: translateY(-50%);
  text-align: center;
  opacity: 0;
  transition: 0.5s ease-in-out;
}
article[id^="ourService"] figure:hover .meal-description
{
  opacity: 1;
}

#media
{
  background-color: #eee;
  border-bottom: 1px solid #dcdcdc;
}
#media h2
{
  padding: 60px 0 0;
  background: none;
}
.embed
{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}
.embed>div
{
  margin: 0.8em;
  overflow-x: hidden;
}
/*.fb-page
{
  height: 630px;
  box-shadow: 10px 10px 10px #000;
}*/
.vimeo
{
  width: 100%;
  max-width: 525px;
}
.vimeo iframe
{
  width: 100%;
}

#arrowUp {
  position: fixed;
  right: 0.6%;
  bottom: 0.7%;
  width: 50px;
  height: 0;
  visibility: hidden;
  transition: height 1s, visibility 1s;
}
svg
{
  width: 50px; /* to work well on iOS (ie Safari) svg need to be in px not in %, at least when it comes with css animations */
  height: 50px;
}

footer
{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  /*position: relative;*/
  padding: 47px 0 15px;
  box-shadow: 0 0 20px 1px #757575 inset;
  background: #bdbdca;
}
#contacts p, form
{
  margin: 1.5em 2%;
  line-height: 1.55em;
  /*margin: 0 auto;*/
}
.footerBottomLine
{
  display: inline-block;
  margin-bottom: 8px;
  border-bottom: 1px solid #b3b3b3;
  padding-bottom: 5px;
}
form
{
  max-width: 100%;
}
form table
{
  /*width: 533px;
  max-width: 90%;*/
  margin: 0 auto;
}
form th, form td, caption
{
  padding: 4px;
  font-weight: normal;
  text-align: left;
  vertical-align: middle;
}
th
{
  width: 15%;
}
input[type=text], input[type=email]
{
  height: 2em;
}
input[type=text], input[type=email], form textarea
{
  width: 100%;
  border: none;
  border-bottom: 1px solid #cacaca;
  padding: 0;
  background: rgb(185, 185, 185);
}
[colspan="2"]
{
  text-align: right;
}
input.submitBtn
{
  font-size: 0.9em;
  font-family: 'Josefin Sans', Verdana, Arial, sans-serif;
  color: #333;
  letter-spacing: 1.2px;
  border: none;
  border-radius: 3px;
  padding: 2% 9%;
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
  background: #c9d;
  transition: all 0.3s ease;
}
input.submitBtn:hover
{
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  background: #b8c;
}
footer textarea
{
  margin-top: 5px;
}
#divMap
{
  width: 99%;
  height: 400px;
  margin-bottom: 1.5em;
}

.webStandards
{
  width: 87%;
  font-size: 0.75em;
  line-height: 1.1;
  text-align: left;
  margin-left: -8%;
  padding-right: 9px;
}
.webStandards a
{
  color: #333;
}
.webStandards a:visited
{
  color: #666;
}

@media only screen and (max-height: 425px)
{
  #divTheName img
  {
    width: 47vh;
  }
  
}
@media only screen and (max-height: 350px), (max-width: 346px)
{
  .landingBubble
  {
    padding: 7px;
    line-height: 1.1em;
    font-size: 0.65em;
  }
  .landingIntro
  {
    padding: 2vh 0;
    bottom: 0;
  }
}
@media screen and (min-width: 960px) 
{
  nav
  {
    display: block;
  }
  #ulMenu
  {
    height: 42px;
    padding-top: 7px;
    background-color: rgba(0, 0, 0, 0.6);
  }
  #ulMenu li:first-child
  {
    display: none;
  }
  #ulMenu li
  {
    display: inline-block;
    padding: 0 2%;
    border-left: 1px solid #666;
  }
  #ulMenu li:nth-of-type(2)
  {
    border-left: 0;
  }
  .aMenu
  {
    display: inline-block; 
    padding: 0;
    background-color: transparent;
  }
  .aMenu:hover
  {
    font-weight: 400;
    color: #ea0b8a;
  }  
  
  .liGalery
  {
    width: 50%;
    padding-bottom: 0.75em;
  }
}
